Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 09:27:44 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect anupama                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anupama Bot:  Hi Anupama ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  88888001568420210605 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  96672811 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9667281100 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still ta
 lk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971527230637            01:24 PM, 06th Jun                     anupama                    Okay           01:24 PM, 06th Jun                   Fatma                   Hi Anupama, Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:24 PM, 06th Jun                     anupama                    Hi Fathima, My order number is  9667281100           01:24 PM, 06th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 9667281100           01:24 PM, 06th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           01:25 PM, 06th Jun                     anupama                    I got an email its ready for collection           01:25 PM, 06th Jun                     
 anupama                    how ever when I check in the mobile app it is saying processing           01:25 PM, 06th Jun                     anupama                    So I need to know if I to the store will I be able to collect it today.           01:25 PM, 06th Jun                     anupama                    ?           01:25 PM, 06th Jun                   Fatma                   Yes, as in the system the order is ready for collection.           01:25 PM, 06th Jun                     anupama                    I had a doubt because in the mobile app it is saying it is still processing           01:26 PM, 06th Jun                     anupama                    Okay. I will go and collect it           01:26 PM, 06th Jun                     anupama                    today itself           01:26 PM, 06th Jun                     anupama                    Thanks for the confirmation.           01:27 PM, 06th Jun                     anupama                    Have a great day a ahea
 d.           01:27 PM, 06th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:27 PM, 06th Jun                     anupama                    Thank you           01:27 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677281